:root {

    --gris_fonce: #222;
    --faux_blanc: #fefefe;

}

body {
    background-color: var(--gris_fonce);
    color: var(--faux_blanc);
}

.style-cards {
    color: #67cdfe;
    background-color: #222;
    border: 2px double #569cd6;
    display: flex;
    flex-direction: row;
}

    .style-cards h2 {
        color: #569cd6;
    }

    article h4 {
        color: #4ebc94;
    }

    .style-cards img {
        object-fit: contain;
    }

.style-yellow {
    color: #dcdcaa;
}

.style-mapbox {
    background-image: "img/carte-aux-events.png";
}
